package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 2. 23..
 */

public class ProjectMembersInfo {
    /**
     * ex) 40
     */
    int project_id;
    /**
     * ex)"우주최강개발"
     */
    String project_name;
    /**
     * ex) 256
     */
    int member_id;
    /**
     * ex) "안세준"
     */
    String member_name;
    /**
     * ex) 20
     */
    int role_code;
    /**
     * "캡틴"
     */
    String role_name;

    public int getProject_id() {
        return project_id;
    }

    public String getProject_name() {
        return project_name;
    }

    public int getMember_id() {
        return member_id;
    }

    public String getMember_name() {
        return member_name;
    }

    public int getRole_code() {
        return role_code;
    }

    public String getRole_name() {
        return role_name;
    }
}
/*
2018.2.23 10:00
{
        "project_id": 40,
        "project_name": "우주최강개발",
        "member_id": 256,
        "member_name": "안세준",
        "role_code": 20,
        "role_name": "캡틴"
    },
 */